@media (max-width: 1200px){
.container { max-width: 100%;}
}
@media (max-width: 991px){
	#header .col-md-auto + .col-md-auto #menu{}
	#menu{position: fixed;left:-100%;background:rgba(0, 131, 215, 0.69);height:100%;top:125px;padding:10px 0;width:100%;transition: all 0.5s;-webkit-box-shadow: inset 0px 10px 25px -10px rgba(0,0,0,.75);-moz-box-shadow: inset 0px 10px 25px -10px rgba(0,0,0,.75);box-shadow: inset 0px 10px 25px -10px rgba(0,0,0,.75);}
	#menu.in{left:0;}
	#header #menu li{display:block;background: none;padding:0;}
	#header #menu .subMenu-lvl1 li{background: none;}
	#header #menu li a{padding:15px;color:#fff;display: block;}
	#header #menu li a.act,#header #menu li a:hover{background: rgba(255, 255, 255, 0.75);}
	#header #menu .subMenu-lvl1 a{padding:10px 30px;}
	#header #menu .subMenu-lvl1 .subMenu-lvl2 a{padding:10px 45px;}
	#header #menu .subMenu-lvl1{ display: block !important; position: relative;top: 0;}
	#header #menu .subMenu-lvl2{opacity: 1; position: relative;left: 0;}
	#header #menu .subMenu-lvl2 > li{left:0;}
	#header #menu i{display:none;}
	#header .col-md-auto.mr-auto{text-align: center; margin: 0 auto;}
	#bar .col-auto.mr-auto .icons, #bar .col-auto + .col-auto .icons li#mobileMenuIcon{display:inherit;}
	.header_search{width: 100%; text-align: center;padding-top:25px;padding-bottom:25px;right:-105%;}
	.header_search input{padding:10px;}
	.header_search input.submit{padding:11px;}
	#kontakt .description{margin-left:60px;}
	#kontakt .kontaktPart3 > div.description{margin-bottom:40px;}
	#kinderlachen img{width:100%;height:auto;}
}

@media (max-width: 767px){
	
	html{font-size:10px;}
	#headSub h2, #meta h2, #head h2{font-size:2.8rem;}
	#headSub h3, #head h3{font-size:1rem;}
	#headSub .col-lg-auto{border-top-width: 2px;border-bottom-width:2px;width:80%;margin-top:100px;}
	#headSub{background-position-x: right;}
	#headSub .pblank-4{padding-left:0 !important;padding-right:0!important;}
	#headSub .align-items-center{align-items: flex-start !important;min-height:20rem !important;}
	h3{font-size:19px;margin-bottom: 30px;}
	#contentContainer p{margin-bottom:30px;}
	p{font-size:1.2rem;}
#kontakt .kontaktPart2 > div{margin-bottom:30px;}
	#socket .col-md,#footer .col-md-auto{text-align: center;}
	#socket .col-md + .col-md{text-align: center;margin-top:30px;}
	#footer .col-md-auto + .col-md-auto{margin-top:5px;}
	#kontakt{text-align: center;}
	#kontakt .description{margin-left:0px;}
	#kontakt .kontaktPart1{font-size:1.4rem;}
	#kontakt .kontaktPart1 .col-lg-6 + .col-lg-6{margin-top:30px;}
	#kontakt .kontaktPart2 .col-lg-3{margin-bottom:1em;}
	#kontakt .kontaktPart2 strong{}
	#kontakt .kontaktPart2 .description > ol{margin: 0 1em;list-style: none;}
	#kontakt .kontaktPart2 .description > ol.last{margin-bottom:0em;}
	
	#kontakt .kontaktPart2 .price{margin:0;}
	.custom-control-label{padding:0;padding-top:40px;}
	.custom-radio .custom-control-label::before{top:0;left:50%;margin-top:0;margin-left:-12.5px;}
	.custom-check .custom-control-label::before{top:0;left:50%;margin-top:0;margin-left:-12.5px;}
	.custom-check .custom-control-label::after{top:0;left:50%;margin-top:-5.5px;margin-left:-15.5px;}
	.form-control{font-size:1.5rem;padding:0.875rem 1.25rem;height: calc(3.5rem + 2px);}
	.custom-check .custom-control-label{margin-bottom:1em;}
	.frame-layout-3 h3,.frame-layout-2 h3,#kontakt h3,#kontakt .kontaktPart2 h5{font-size:1.5rem;}
	#kontakt{font-size:1.2rem;}
	.frame-layout-2 h2,.frame-layout-2 h2{font-size:4rem;}
	.frame-layout-2 p{font-size:1.4rem;}
	.btn-primary{min-width:100%;margin:0;}
	#bvbStoerer{min-height:44.35714285714286rem;background-image: url(http://typo3.p505013.webspaceconfig.de/fileadmin/templates/base/resources/images/bvb-bg-layer-mobile.svg);    background-size: contain;padding:0 15px;}
	.errorWrap ul li{text-align:left;}
	#kontakt .kontaktPart3 img.tickets2,#kontakt .kontaktPart3 img.tickets{margin-top:40px;}
	#kontakt h3.iconHead{padding-top:83px;}
	#kontakt h3 .part2Icons,#kontakt h3 .part1Icons{padding-left:0;left:50%;margin-left:-37px;top:-0px;}
	#kontakt h3 .part2Icons{margin-left:-126.5px;}
	.divider label{text-align: center;width:100%;}
	.custom-control-label{padding-top:10px;}
	.headIcon img{display: inline-block; margin-left: 10px;  margin-bottom: -3px;max-width:60px;}
}
